(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     20665,        640]
NotebookOptionsPosition[     17676,        537]
NotebookOutlinePosition[     18137,        554]
CellTagsIndexPosition[     18094,        551]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["    [cas2_dgl4/DGL2_1] \n                                          \
                      \n    Der radioaktive Zerfall gehorcht der DGL     ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   OverscriptBox["n", "."], TraditionalForm]]],
 StyleBox[" =  -  \[Lambda] n  :     n = n(t)   ist die Zahl der \n    \
Atomkerne zur Zeit t,   \[Lambda] die positive Zerfallskonstante. Radioaktive \
Abf\[ADoubleDot]lle werden in \n    Beh\[ADoubleDot]ltern aus rostfreiem \
Stahl oder Beton eingelagert. Nach Meinung von Experten sollen \n    diese \
Beh\[ADoubleDot]lter intakt bleiben, bis 99.99% des Materials zerfallen ist. \
Welche Lebensdauer \n    mu\[SZ] ein Beh\[ADoubleDot]lter aufweisen, wenn \
Pu-239 mit einer Halbwertszeit von 24360 Jahren \n    eingelagert wird ?\n\n",
  FontSize->12],
 "\n"
}], "Text",
 CellChangeTimes->{{3.41553728221875*^9, 3.41553728834375*^9}}],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dgl", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"n", "'"}], "[", "t", "]"}], "\[Equal]", " ", 
   RowBox[{
    RowBox[{"-", " ", "\[Lambda]"}], " ", 
    RowBox[{"n", "[", "t", "]"}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["n", "\[Prime]",
    MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
  RowBox[{
   RowBox[{"-", "\[Lambda]"}], " ", 
   RowBox[{"n", "[", "t", "]"}]}]}]], "Output",
 CellChangeTimes->{3.41553745865625*^9, 3.6052588575625*^9, 
  3.605258956953125*^9, 3.6052590230625*^9, 3.60525908525*^9, 
  3.607781847484375*^9, 3.60778189653125*^9, 3.607781956640625*^9, 
  3.6077822395*^9, 3.607782373421875*^9, 3.607782421453125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"allgemeine", " ", "L\[ODoubleDot]sung", " ", "der", " ", "DGL"}], 
  " ", "*)"}]], "Input",
 CellChangeTimes->{{3.607782084390625*^9, 3.60778209271875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{"dgl", " ", ",", 
    RowBox[{"n", "[", "t", "]"}], ",", "t"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.60778206425*^9, 3.60778206678125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"n", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "t"}], " ", "\[Lambda]"}]], " ", 
     RowBox[{"C", "[", "1", "]"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.607782239546875*^9, 3.607782373484375*^9, 
  3.6077824215*^9}]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.6077820559375*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"mit", " ", 
    RowBox[{"Anfangsbedingung", ":", " ", 
     RowBox[{
     "n0", " ", "ist", " ", "die", " ", "beliebige", " ", 
      "Ausgangsmenge"}]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.60778207859375*^9, 3.607782079796875*^9}, 
   3.60778228603125*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"dgl", ",", 
      RowBox[{
       RowBox[{"n", "[", "0", "]"}], "\[Equal]", "n0"}]}], "}"}], " ", ",", 
    RowBox[{"n", "[", "t", "]"}], ",", "t"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6077823045625*^9, 3.6077823106875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"n", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "t"}], " ", "\[Lambda]"}]], " ", "n0"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4155374588125*^9, 3.60525885775*^9, 3.605258957046875*^9,
   3.605259023171875*^9, 3.60525908534375*^9, 3.607781847640625*^9, 
  3.607781896625*^9, 3.60778195671875*^9, 3.607782239640625*^9, 
  3.607782373546875*^9, 3.607782421546875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"n", "[", "t_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"n", "[", "t", "]"}], "/.", 
   RowBox[{"ls", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.607782106625*^9, 3.6077821078125*^9}, {3.6077821435*^9, 
  3.607782144125*^9}, {3.607782323359375*^9, 3.6077823253125*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "t"}], " ", "\[Lambda]"}]], " ", "n0"}]], "Output",
 CellChangeTimes->{3.41553745884375*^9, 3.6052588578125*^9, 3.605258957125*^9,
   3.60525902325*^9, 3.605259085421875*^9, 3.607781847703125*^9, 
  3.607781896703125*^9, 3.607781956796875*^9, 3.607782239703125*^9, 
  3.607782373578125*^9, 3.607782421578125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "dies", " ", "ist", " ", "die", " ", "L\[ODoubleDot]sung", " ", "des", " ", 
    StyleBox[
     RowBox[{
      StyleBox["A",
       FontColor->RGBColor[1, 0, 0]], "nfangs", 
      StyleBox["w",
       FontColor->RGBColor[1, 0, 0]], "ert", 
      StyleBox["p",
       FontColor->RGBColor[1, 0, 0]], "roblems"}]]}], ";", " ", 
   RowBox[{"auf", " ", "den", " ", "Zusatz", "  ", "\"\<\!\(\*
StyleBox[\"awp\",
FontColor->RGBColor[1, 0, 0]]\)\>\"", "  ", "im", " ", "Variablennamen", " ", 
    "wird", " ", "hier", " ", "verzichtet"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.6077821131875*^9, 3.60778212984375*^9}, {
  3.60778216496875*^9, 3.607782197640625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Bestimmung", " ", "der", " ", "Zerfallskonstanten", " ", "aus", " ", 
     "der", " ", 
     RowBox[{"Halbwertszeit", ":", " ", 
      RowBox[{
      "nach", " ", "der", " ", "Halbwertszeit", " ", "ist", " ", "nur", " ", 
       "noch", " ", "die", " ", "H\[ADoubleDot]lfte", " ", "da"}]}]}], ",", 
    " ", 
    RowBox[{"also", "   ", 
     RowBox[{"n0", "/", "2"}]}]}], " ", "*)"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", "[", "tH", "]"}]], "Input",
 CellChangeTimes->{{3.607781837953125*^9, 3.60778183909375*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "tH"}], " ", "\[Lambda]"}]], " ", "n0"}]], "Output",
 CellChangeTimes->{3.415537458890625*^9, 3.605258857875*^9, 
  3.605258957203125*^9, 3.605259023359375*^9, 3.60525908553125*^9, 
  3.60778184778125*^9, 3.60778189678125*^9, 3.60778195684375*^9, 
  3.60778223975*^9, 3.607782373625*^9, 3.607782421625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"n", "[", "tH", "]"}], "\[Equal]", " ", 
     RowBox[{"n0", "/", "2"}]}], " ", ",", " ", "\[Lambda]", ",", "Reals"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.605258943578125*^9, 3.605258945390625*^9}, 
   3.605259020421875*^9, 3.605259082484375*^9, {3.60778184190625*^9, 
   3.607781842484375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"\[Lambda]", "\[Rule]", 
    FractionBox[
     RowBox[{"Log", "[", "2", "]"}], "tH"]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.415537459140625*^9, 3.6052588579375*^9, {3.605258947015625*^9, 
   3.60525895728125*^9}, 3.60525902340625*^9, 3.605259085609375*^9, 
   3.607781847875*^9, 3.607781896859375*^9, 3.607781956921875*^9, 
   3.607782239828125*^9, 3.607782373703125*^9, 3.607782421703125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Lambda]", "=", 
  RowBox[{"\[Lambda]", "/.", 
   RowBox[{"ls", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.607782336859375*^9, 3.607782338640625*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"Log", "[", "2", "]"}], "tH"]], "Output",
 CellChangeTimes->{3.41553745971875*^9, 3.60525885796875*^9, 
  3.60525895734375*^9, 3.605259023484375*^9, 3.6052590856875*^9, 
  3.6077818479375*^9, 3.6077818969375*^9, 3.607781957*^9, 
  3.607782239890625*^9, 3.607782373734375*^9, 3.607782421734375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "diese", " ", "Beziehung", " ", "zwischen", " ", "der", " ", 
    "Zerfallskonstanten", " ", "und", " ", "der", " ", "Halbwertszeit", " ", 
    "gilt", " ", "immer"}], " ", "*)"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.607781970046875*^9, 3.607782000390625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tH", "=", "24360"}]], "Input",
 CellChangeTimes->{{3.607781834734375*^9, 3.607781835796875*^9}}],

Cell[BoxData["24360"], "Output",
 CellChangeTimes->{3.415537458859375*^9, 3.60525885784375*^9, 
  3.605258957171875*^9, 3.6052590233125*^9, 3.605259085484375*^9, 
  3.60778184775*^9, 3.607781897*^9, 3.60778195703125*^9, 3.6077822399375*^9, 
  3.607782373765625*^9, 3.607782421765625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Lambda]", "//", "N"}]], "Input",
 CellChangeTimes->{{3.60778191490625*^9, 3.607781923640625*^9}}],

Cell[BoxData["0.000028454317756976407`"], "Output",
 CellChangeTimes->{3.415537459734375*^9, 3.605258858*^9, 3.605258957375*^9, 
  3.60525902353125*^9, 3.605259085734375*^9, 3.60778184796875*^9, 
  3.60778189703125*^9, 3.6077819570625*^9, 3.60778223996875*^9, 
  3.60778237378125*^9, 3.607782421796875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "die", " ", "L\[ODoubleDot]sung", " ", "mit", " ", "diesem", " ", "Wert", 
   " ", "f\[UDoubleDot]r", " ", "\[Lambda]"}], " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"n", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{"n", "[", "t", "]"}], "/.", 
   RowBox[{"ls", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.607782407890625*^9, 3.607782409796875*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["2", 
   RowBox[{
    RowBox[{"-", "t"}], "/", "24360"}]], " ", "n0"}]], "Output",
 CellChangeTimes->{3.415537459765625*^9, 3.605258858046875*^9, 
  3.605258957421875*^9, 3.605259023609375*^9, 3.6052590858125*^9, 
  3.60778184803125*^9, 3.607781897078125*^9, 3.607781957109375*^9, 
  3.607782240015625*^9, 3.60778237390625*^9, 3.607782421828125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", "  ", 
  RowBox[{
   RowBox[{"E", "^", 
    RowBox[{"Log", "[", "2", "]"}]}], " ", "=", " ", 
   RowBox[{"2", " ", "!!"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.605259203234375*^9, 3.605259236578125*^9}}],

Cell[BoxData["\[IndentingNewLine]"], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"die", " ", "Lebensdauer", " ", "der", " ", 
   RowBox[{"Beh\[ADoubleDot]lter", ":"}]}], " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", "[", "tL", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["2", 
   RowBox[{
    RowBox[{"-", "tL"}], "/", "24360"}]], " ", "n0"}]], "Output",
 CellChangeTimes->{3.41553745978125*^9, 3.60525885809375*^9, 
  3.605258957484375*^9, 3.6052590236875*^9, 3.605259085859375*^9, 
  3.607781848078125*^9, 3.607781897140625*^9, 3.607781957171875*^9, 
  3.60778224009375*^9, 3.607782374015625*^9, 3.607782421875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "es", " ", "soll", " ", "nur", " ", "noch", " ", "0.01", "%", " ", "der", 
    " ", "Ausgangsmenge", " ", "da", " ", "sein"}], ",", " ", 
   RowBox[{"also", " ", "0.0001", " ", "n0"}]}], " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"n", "[", "tL", "]"}], "\[Equal]", 
     RowBox[{"0.0001", " ", "n0"}]}], " ", ",", " ", "tL"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "ifun"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Inverse functions are being used by \
\[NoBreak]\\!\\(Solve\\)\[NoBreak], so some solutions may not be found; use \
Reduce for complete solution information. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/Solve/ifun\\\", ButtonNote -> \
\\\"Solve::ifun\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4155374598125*^9, 3.605258858640625*^9, 
  3.605258957625*^9, 3.605259024046875*^9, 3.605259085984375*^9, 
  3.6077818483125*^9, 3.60778189725*^9, 3.60778195728125*^9, 
  3.607782240265625*^9, 3.607782374125*^9, 3.607782421984375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"tL", "\[Rule]", "323688.6735658246`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.4155374598125*^9, 3.605258858640625*^9, 3.605258957625*^9, 
   3.605259024046875*^9, 3.605259085984375*^9, 3.6077818483125*^9, 
   3.60778189725*^9, 3.60778195728125*^9, 3.607782240265625*^9, {
   3.60778239578125*^9, 3.607782422*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "dies", " ", "ist", " ", "die", " ", "einzige", " ", "reelle", " ", 
     "L\[ODoubleDot]sung"}], ",", " ", 
    RowBox[{
     RowBox[{"da", " ", "die", " ", "Exp"}], "-", 
     RowBox[{"Fkt", " ", "im", " ", "Reellen", " ", "eineindeutig"}]}], ",", 
    " ", 
    RowBox[{"also", " ", "umkehrbar"}], ",", " ", "ist"}], " ", "*)"}], 
  " "}]], "Input",
 CellChangeTimes->{{3.60525910275*^9, 3.60525916953125*^9}, {
  3.605259245859375*^9, 3.605259247234375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tL", "=", 
  RowBox[{"tL", "/.", 
   RowBox[{"ls", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.607782356828125*^9, 3.6077823590625*^9}}],

Cell[BoxData["323688.6735658246`"], "Output",
 CellChangeTimes->{3.415537460359375*^9, 3.605258858796875*^9, 
  3.605258957703125*^9, 3.605259024234375*^9, 3.605259086046875*^9, 
  3.607781848375*^9, 3.607781897328125*^9, 3.607781957390625*^9, 
  3.60778224034375*^9, 3.607782422046875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Probe", ":"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.607782269078125*^9, 3.607782273375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", "[", "tL", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"0.00010000000000000005`", " ", "n0"}]], "Output",
 CellChangeTimes->{3.415537460390625*^9, 3.605258858828125*^9, 
  3.605258957734375*^9, 3.60525902428125*^9, 3.60525908609375*^9, 
  3.60778184840625*^9, 3.607781897359375*^9, 3.6077819574375*^9, 
  3.607782240453125*^9, 3.60778242209375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Alternative", " ", "Kurzfassung"}], ",", " ", 
    RowBox[{"ohne", " ", 
     RowBox[{"DGL", ":", " ", "\[IndentingNewLine]", "   ", 
      RowBox[{
       RowBox[{
       "p", "  ", "ist", " ", "die", " ", "Anzahl", " ", "der", " ", 
        "Halbwertszeit"}], "-", "Intervalle"}]}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]", "  "}]], "Input",
 CellChangeTimes->{{3.60778162303125*^9, 3.607781672234375*^9}, {
  3.6077817368125*^9, 3.6077817625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gl", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "/", "2"}], ")"}], "^", "p"}], " ", "\[Equal]", " ", 
   RowBox[{"1", "/", "10000"}]}]}]], "Input",
 CellChangeTimes->{{3.6077816756875*^9, 3.607781696125*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["2", 
   RowBox[{"-", "p"}]], "\[Equal]", 
  FractionBox["1", "10000"]}]], "Output",
 CellChangeTimes->{3.607781699296875*^9, 3.60778184853125*^9, 
  3.60778189740625*^9, 3.6077819575*^9, 3.6077822405*^9, 3.60778242215625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"gl", ",", "p", ",", "Reals"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.60778170109375*^9, 3.60778171478125*^9}, {
  3.607781769953125*^9, 3.607781771109375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"p", "\[Rule]", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Log", "[", "2", "]"}], "+", 
        RowBox[{"Log", "[", "5", "]"}]}], ")"}]}], 
     RowBox[{"Log", "[", "2", "]"}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.6077817085*^9, 3.6077817156875*^9}, 3.60778177209375*^9,
    3.60778184859375*^9, 3.60778189746875*^9, 3.6077819575625*^9, 
   3.6077822405625*^9, 3.60778242221875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", "=", 
  RowBox[{
   RowBox[{"p", "/.", 
    RowBox[{"ls", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.607781723109375*^9, 3.607781728734375*^9}, {
  3.6077817765625*^9, 3.607781801578125*^9}}],

Cell[BoxData["13.287712379549449`"], "Output",
 CellChangeTimes->{3.607781729625*^9, 3.607781798328125*^9, 3.607781848625*^9,
   3.607781897578125*^9, 3.60778195759375*^9, 3.60778224059375*^9, 
  3.60778242225*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tL", " ", "=", " ", 
  RowBox[{"p", " ", "*", " ", "tH"}]}]], "Input",
 CellChangeTimes->{{3.60778180453125*^9, 3.607781810875*^9}}],

Cell[BoxData["323688.6735658246`"], "Output",
 CellChangeTimes->{3.60778184865625*^9, 3.607781897609375*^9, 
  3.607781957734375*^9, 3.607782240625*^9, 3.60778242228125*^9}]
}, Open  ]]
},
ScreenStyleEnvironment->"Presentation",
WindowSize->{1028, 740},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"9.0 for Microsoft Windows (32-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 900, 17, 271, "Text"],
Cell[1448, 39, 74, 1, 50, "Input"],
Cell[CellGroupData[{
Cell[1547, 44, 232, 7, 50, "Input"],
Cell[1782, 53, 481, 11, 50, "Output"]
}, Open  ]],
Cell[2278, 67, 202, 4, 50, "Input"],
Cell[CellGroupData[{
Cell[2505, 75, 215, 5, 50, "Input"],
Cell[2723, 82, 372, 11, 55, "Output"]
}, Open  ]],
Cell[3110, 96, 85, 1, 85, "Input"],
Cell[3198, 99, 352, 9, 85, "Input"],
Cell[CellGroupData[{
Cell[3575, 112, 335, 9, 50, "Input"],
Cell[3913, 123, 521, 13, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4471, 141, 337, 8, 50, "Input"],
Cell[4811, 151, 402, 8, 52, "Output"]
}, Open  ]],
Cell[5228, 162, 727, 18, 119, "Input"],
Cell[5958, 182, 518, 13, 221, "Input"],
Cell[CellGroupData[{
Cell[6501, 199, 120, 2, 50, "Input"],
Cell[6624, 203, 396, 8, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7057, 216, 401, 10, 50, "Input"],
Cell[7461, 228, 462, 10, 72, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7960, 243, 210, 5, 50, "Input"],
Cell[8173, 250, 335, 6, 72, "Output"]
}, Open  ]],
Cell[8523, 259, 342, 7, 119, "Input"],
Cell[CellGroupData[{
Cell[8890, 270, 120, 2, 50, "Input"],
Cell[9013, 274, 287, 4, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9337, 283, 123, 2, 50, "Input"],
Cell[9463, 287, 306, 4, 50, "Output"]
}, Open  ]],
Cell[9784, 294, 192, 4, 50, "Input"],
Cell[CellGroupData[{
Cell[10001, 302, 252, 7, 50, "Input"],
Cell[10256, 311, 390, 8, 52, "Output"]
}, Open  ]],
Cell[10661, 322, 242, 6, 50, "Input"],
Cell[10906, 330, 45, 0, 85, "Input"],
Cell[10954, 332, 156, 3, 50, "Input"],
Cell[CellGroupData[{
Cell[11135, 339, 55, 1, 50, "Input"],
Cell[11193, 342, 387, 8, 52, "Output"]
}, Open  ]],
Cell[11595, 353, 270, 6, 85, "Input"],
Cell[CellGroupData[{
Cell[11890, 363, 213, 6, 50, "Input"],
Cell[12106, 371, 745, 14, 65, "Message"],
Cell[12854, 387, 381, 8, 50, "Output"]
}, Open  ]],
Cell[13250, 398, 537, 14, 119, "Input"],
Cell[CellGroupData[{
Cell[13812, 416, 194, 5, 50, "Input"],
Cell[14009, 423, 290, 4, 50, "Output"]
}, Open  ]],
Cell[14314, 430, 146, 3, 50, "Input"],
Cell[CellGroupData[{
Cell[14485, 437, 55, 1, 50, "Input"],
Cell[14543, 440, 316, 5, 50, "Output"]
}, Open  ]],
Cell[14874, 448, 569, 13, 187, "Input"],
Cell[CellGroupData[{
Cell[15468, 465, 254, 7, 50, "Input"],
Cell[15725, 474, 267, 6, 72, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16029, 485, 234, 5, 50, "Input"],
Cell[16266, 492, 503, 13, 77, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16806, 510, 268, 7, 50, "Input"],
Cell[17077, 519, 214, 3, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17328, 527, 156, 3, 50, "Input"],
Cell[17487, 532, 173, 2, 50, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
